Loading...
Searching...
No Matches
gx_gui::GxHFrame Class Reference

`#include <gx_main_boxes.h>`

Inheritance diagram for gx_gui::GxHFrame:

## Public Member Functions

| GxHFrame ()
| ~GxHFrame ()

## Public Attributes

Gtk::Label | m_label
Gtk::HBox | m_hbox

## Detailed Description

Definition at line 85 of file gx_main_boxes.h.

## Constructor & Destructor Documentation

## GxHFrame()

gx_gui::GxHFrame::GxHFrame | ( |  | ) |

inline

Definition at line 89 of file gx_main_boxes.h.

## ~GxHFrame()

gx_gui::GxHFrame::~GxHFrame | ( |  | ) |

inline

Definition at line 90 of file gx_main_boxes.h.

## Member Data Documentation

## m_hbox

Gtk::HBox gx_gui::GxHFrame::m_hbox

Definition at line 88 of file gx_main_boxes.h.

Referenced by GxHFrame().

## m_label

Gtk::Label gx_gui::GxHFrame::m_label

Definition at line 87 of file gx_main_boxes.h.

Referenced by GxHFrame().

The documentation for this class was generated from the following file:

- src/headers/gx_main_boxes.h